* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

body {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	background: #fff !important;
	color: #888888;
	line-height: 30px;
}

body::-webkit-scrollbar-track,
div::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar,
div::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb,
div::-webkit-scrollbar-thumb {
	background: linear-gradient(to bottom, #fd4d1b 0%, #8046c7 100%);
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #8046c7, #8046c7);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #8046c7, #8046c7);
	/* IE 10 */
	background: -ms-linear-gradient(top, #8046c7, #8046c7);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #8046c7, #8046c7);
}

p::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

p::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

p::-webkit-scrollbar-thumb {
	background-color: #000000;
}

div::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

#welcome,
#home,
#aboutUs,
#services,
#projects,
#testimonial,
#contact,
#highlighter{
	height: 100vh;
}

#welcome,
.address,
footer,
.project-info {
	color: #fff;
	background: linear-gradient(45deg, #de355f, #fd4d1b, #4a148c, #4a148c);
	background-size: 400% 400%;
	-webkit-animation: Gradient 10s ease infinite;
	-moz-animation: Gradient 10s ease infinite;
	animation: Gradient 10s ease infinite;
	position: relative;
}



footer {
	color: #fff;
	background: #923032;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	background-color: rgba(74, 20, 139, 0.9);
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	text-align: center;
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #fff;
	display: block;
	transition: 0.3s;
}

.sidenav a:hover {
	color: #f1f1f1;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	z-index: 9999;
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
}

#particles {
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

#intro {
	position: absolute;
	left: 0;
	top: 50%;
	padding: 0 20px;
	width: 100%;
	text-align: center;
}

.no-padding {
	padding: 0;
}

#welcome>.col-md-6:nth-child(2) {
	position: absolute;
	top: 35%;
	left: 0;
}

#welcome>.col-md-6:nth-child(2)>img {
	float: none;
	margin: 0 auto;
}

#welcome>.col-md-6:nth-child(3) {
	position: absolute;
	top: 35%;
	right: 0;
}

.sentence {
	color: #fff;
	font-size: 2em;
	text-align: left;
}

#welcome>.col-md-6:nth-child(3)>p {
	font-size: 1.4em;
	width: 70%;
	line-height: 1.5em;
}

#welcome>p {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 1.5em;
}

#welcome>p a,
#welcome>p a:hover {
	color: #fff;
	text-decoration: none;
	transition: 0.5s;
}

#welcome>p a i {
	display: block;
}

.bounce {
	animation-iteration-count: infinite;
}


/*Push Effect*/

.pushEffect {
	display: inline;
	text-indent: 8px;
}

.pushEffect span {
	animation: push 12.5s linear infinite 0s, colorchange 90s infinite;
	-ms-animation: push 12.5s linear infinite 0s, colorchange 90s infinite;
	-webkit-animation: push 12.5s linear infinite 0s, colorchange 90s infinite;
	color: #4a148c;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	line-height: 1.2em;
    font-weight:bold;
}

.pushEffect1 {
	display: inline;
	text-indent: 8px;
}

.pushEffect1 span {
	animation: push1 12.5s linear infinite 0s;
	-ms-animation: push1 12.5s linear infinite 0s;
	-webkit-animation: push1 12.5s linear infinite 0s;
	color: #fff;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	line-height: 0.75em;
	font-weight: 500;
}

@-webkit-keyframes colorchange {
	0% {
		color: #f5b400;
	}
	30% {
		color: #fff;
	}
	35% {
		color: #f5b400;
	}
}

.pushEffect span:nth-child(2) {
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}

.pushEffect span:nth-child(3) {
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}

.pushEffect span:nth-child(4) {
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}

.pushEffect span:nth-child(5) {
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}


/*Push Effect Animation*/

@-moz-keyframes push {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 0;
		-moz-transform: rotate(0deg) scale(2) skew(0deg) translate(0px);
	}
	10% {
		opacity: 1;
		-moz-transform: translateX(0px);
	}
	25% {
		opacity: 1;
		-moz-transform: translateX(0px);
	}
	30% {
		opacity: 0;
		-moz-transform: translateX(0px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes push {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(2) skew(0deg) translate(0px);
	}
	10% {
		opacity: 1;
		-webkit-transform: translateX(0px);
	}
	25% {
		opacity: 1;
		-webkit-transform: translateX(0px);
	}
	30% {
		opacity: 0;
		-webkit-transform: translateX(0px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-ms-keyframes push {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 0;
		-ms-transform: rotate(0deg) scale(2) skew(0deg) translate(0px);
	}
	10% {
		opacity: 1;
		-ms-transform: translateX(0px);
	}
	25% {
		opacity: 1;
		-ms-transform: translateX(0px);
	}
	30% {
		opacity: 0;
		-ms-transform: translateX(0px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

.pushEffect1 span:nth-child(2) {
	animation-delay: 2.5s;
	-ms-animation-delay: 2.5s;
	-webkit-animation-delay: 2.5s;
}

.pushEffect1 span:nth-child(3) {
	animation-delay: 5s;
	-ms-animation-delay: 5s;
	-webkit-animation-delay: 5s;
}

.pushEffect1 span:nth-child(4) {
	animation-delay: 7.5s;
	-ms-animation-delay: 7.5s;
	-webkit-animation-delay: 7.5s;
}

.pushEffect1 span:nth-child(5) {
	animation-delay: 10s;
	-ms-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}


/*Push Effect Animation*/

@-moz-keyframes push1 {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 0;
		-moz-transform: rotate(0deg) scale(2) skew(0deg) translate(0px);
	}
	10% {
		opacity: 1;
		-moz-transform: translateX(0px);
	}
	25% {
		opacity: 1;
		-moz-transform: translateX(0px);
	}
	30% {
		opacity: 0;
		-moz-transform: translateX(0px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes push1 {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(2) skew(0deg) translate(0px);
	}
	10% {
		opacity: 1;
		-webkit-transform: translateX(0px);
	}
	25% {
		opacity: 1;
		-webkit-transform: translateX(0px);
	}
	30% {
		opacity: 0;
		-webkit-transform: translateX(0px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-ms-keyframes push1 {
	0% {
		opacity: 0;
	}
	5% {
		opacity: 0;
		-ms-transform: rotate(0deg) scale(2) skew(0deg) translate(0px);
	}
	10% {
		opacity: 1;
		-ms-transform: translateX(0px);
	}
	25% {
		opacity: 1;
		-ms-transform: translateX(0px);
	}
	30% {
		opacity: 0;
		-ms-transform: translateX(0px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

.navbar-inverse {
	background: #fff;
	border-radius: 40px;
	border: 1px solid #ccc;
	margin-top: 20px;
	min-height: 70px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.navbar-collapse {
	margin-top: 10px;
}

.navbar-nav {
	float: none;
	margin: 0 auto;
}

.navbar-nav li.active a,
.navbar-nav li a:hover,
.navbar-nav li a:active,
.navbar-nav li a:focus {
	background: #fff !important;
	color: #de3560 !important;
	transition: 0.5s;
}

.navbar-nav a,
.navbar-nav a:hover {
	text-decoration: none
}

.navbar-nav {
	width: 100%;
	text-align: center;
}

.navbar-nav>li {
	float: none;
	display: inline-block;
}

.navbar-brand {
	padding: 4px 15px;
}

#aboutUs {
	background: url(../img/Untitled-1.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

#aboutUs h1 {
	line-height: 54px;
	color: #de3560;
}

#aboutUs p {
	line-height: 30px;
	text-align: justify;
}

@media (max-width:992px) {
	#aboutUs {
		background: url(../img/mobile-bg.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	#services {
		background: url(../img/services1.jpg) !important;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
}

@media (max-width:600px) {
	#aboutUs {
		background: url(../img/mobile-bg1.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	#services {
		background: url(../img/services2.jpg) !important;
		background-size: cover !important;
		background-position: center !important;
		background-repeat: no-repeat !important;
	}
}

#services {
	background: url(../img/services.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

@media (min-width: 1200px) {
	.fixed-header {
		position: fixed;
		top: 0;
		margin: 20px auto;
		float: none;
		width: 1170px;
		z-index: 99999;
	}
}

.card {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	background: #fff;
	border-radius: 20px;
	text-align: center;
	padding: 30px;
	z-index: 1;
}

.carousel-control {
	background: transparent;
	opacity: 1;
	cursor: pointer;
}

.carousel-control span,
.carousel-control span,
.carousel-control .icon-next,
.carousel-control .icon-prev {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	margin-top: -10px;
	color: #fc4d1c;
}

.carousel-control:focus,
.carousel-control:hover {
	opacity: 1;
	box-shadoe: none;
}

.carousel-content {
	line-height: 30px;
}

.carousel-content h1 {
	color: #f74573;
	line-height: 54px;
}

.carousel-content {
	min-height: 400px;
}

.carousel-indicators li {
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #ebebeb;
	background-color: #ebebeb;
	border: 1px solid #fff;
	border-radius: 10px;
}

#projects .carousel-control span {
	color: #000;
}

.carousel-indicators li.active {
	width: 15px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #ef406d;
	background-color: #ef406d;
	border: 1px solid #fff;
	border-radius: 10px;
}

#projects .carousel-indicators li.active {
	width: 15px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #5f01a4;
	border: 0px solid #fff;
	border-radius: 10px;
}

.icon-holder {
	height: 15vh;
	width: 15vh;
	border-radius: 20px;
	background: #ef406d;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	font-size: 3em;
	color: #fff;
	overflow: hidden;
	position: absolute;
	bottom: -20px;
	right: -20px;
	z-index: 998;
}

.project3,
.project2,
.project4,
.project5,
.project6,
.project7,
.project8 {
	display: none;
}

.icon-holder img {
	width: 90%;
	margin: auto;
}

.icon-holder h2 {
	margin: 0;
	line-height: 0;
}

.form-container-table {
	width: 100%;
	padding: 0;
	display: table;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

.form-container-table-cell {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

#services .form-container-table-cell>.col-md-6:nth-child(2) h1 {
	color: #911ae9;
}

#services .form-container-table-cell>.col-md-6:nth-child(2) {
	padding: 80px 30px;
}

.project-info {
	/*	background: #de3560;*/
	color: #fff;
	height: 100vh;
	padding: 0;
}

.project-description h4 {
	margin-bottom: 20px;
}

.right.carousel-control {
	right: -20px;
	background-image: none;
}

.left.carousel-control {
	left: -30px;
	background-image: none;
}
@media (max-height:500px){
    #welcome .form-container-table{
        position: relative;
        padding:80px 00px;
    }
      #particles{
        display: none;
    }
}
@media (max-width:767px) {
	.icon-holder {
		right: 0;
	}
	#services .form-container-table-cell>.col-md-6:nth-child(2) {
		margin-top: 150px;
	}
	.left.carousel-control {
		left: -30px;
		background-image: none;
	}
	.right.carousel-control {
		right: -10px;
		background-image: none;
	}
    #contact .form-container-table, #testimonial .form-container-table, #projects .form-container-table, #services .form-container-table,#aboutUs .form-container-table{
        position: relative;
        padding:80px 00px;
    }
  
	#welcome .form-container-table-cell>.col-md-6:nth-child(2) p {
		margin-top: 40px;
	}
	#welcome,
	#home,
	#aboutUs,
	#services,
	#projects,
	#testimonial,
	#contact {
		min-height: 100vh;
	}
   
	#home,
	#aboutUs,
	#services,
	#projects,
	#testimonial,
	#contact {
        height:auto;
	}
	.testimonials h1 {
		color: #de3560;
		text-align: center;
		margin-top: 8vh;
	}
	#contact, #testimonial, #projects, .project-info {
		height: auto;
	}
	#testimonial .form-container-table-cell,
	#testimonial .form-container-table {
		display: block;
	}
	#customers-testimonials {
		margin-top: 5vh;
	}
}

@media (min-width:769px) {
	.projects-images {
		margin-left: -30%;
	}
}

textarea {
	resize: none;
}

.shadow-effect {
	background: #fff;
	padding: 20px;
	border-radius: 4px;
	text-align: center;
	border: 1px solid #ECECEC;
	box-shadow: 0 19px 38px rgba(0, 0, 0, 0.10), 0 15px 12px rgba(0, 0, 0, 0.02);
}

#customers-testimonials .shadow-effect p {
	font-family: inherit;
	font-size: 17px;
	line-height: 1.5;
	margin: 0 0 17px 0;
	font-weight: 300;
}

.testimonial-name {
	margin: -17px auto 0;
	display: table;
	width: auto;
	background: #3190E7;
	padding: 9px 35px;
	border-radius: 12px;
	text-align: center;
	color: #fff;
	box-shadow: 0 9px 18px rgba(0, 0, 0, 0.12), 0 5px 7px rgba(0, 0, 0, 0.05);
}

#customers-testimonials .item {
	text-align: center;
	padding: 50px;
	margin-bottom: 80px;
	opacity: .2;
	-webkit-transform: scale3d(0.8, 0.8, 1);
	transform: scale3d(0.8, 0.8, 1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#customers-testimonials .owl-item.active.center .item {
	opacity: 1;
	-webkit-transform: scale3d(1.0, 1.0, 1);
	transform: scale3d(1.0, 1.0, 1);
}

.owl-carousel .owl-item img {
	transform-style: preserve-3d;
	max-width: 90px;
	margin: 0 auto 17px;
}

#customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
	background: #28CB75;
	transform: translate3d(0px, -50%, 0px) scale(0.7);
}

#customers-testimonials.owl-carousel.owl-theme .owl-dots .owl-dot span {
	background: #C4C4CC;
	display: block;
	height: 20px;
	margin: 0 2px 5px;
	transform: translate3d(0px, -50%, 0px) scale(0.3);
	transform-origin: 50% 50% 0;
	transition: all 250ms ease-out 0s;
	width: 20px;
}

.testimonials h1 {
	color: #de3560;
}

.owl-item.active .item .img-circle {
	border: 5px solid #8046c7;
}

.owl-item.active .item .testimonial-name {
	background: #8046c7;
	border-radius: 30px;
}

.owl-item.center .item .img-circle {
	border: 5px solid #de3560;
}

.owl-item.center .item .testimonial-name {
	background: #de3560;
	border-radius: 30px;
}

#testimonial {
	background: url(../img/testimonial.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#contact {
	background: url(../img/map.jpg) !important;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.address,
.enquiry {
	height: 50vh;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	padding: 30px;
	overflow-y: auto;
}

.enquiry {
	background: #fff;
	color: #888;
}

.address {
	color: #fff;
}

.enquiry h2 {
	color: #de3560;
	margin-bottom: 25px;
}

.address h2 {
	margin-bottom: 20px;
}

.address p {
	margin-bottom: 15px;
}

.address p i {
	font-size: 1.2em;
	padding-right: 20px;
}

.input-effect {
	position: relative;
	margin-top: 30px;
	margin-bottom: 25px;
}

.input-effect label {
	cursor: pointer;
}

:focus {
	outline: none;
}

input[type="text"],
input[type="email"],
input[type="tel"],
select,
textarea {
	color: #333;
	width: 100%;
	box-sizing: border-box;
	letter-spacing: 1px;
	z-index: 1
}

.effect-17 {
	border: 0;
	padding: 4px 0;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
}

.effect-17~.focus-border {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	background-color: #8046c7;
	transition: 0.4s;
}

.effect-17:focus~.focus-border,
.has-content.effect-17~.focus-border {
	width: 100%;
	transition: 0.4s;
	left: 0;
}

.effect-17~label {
	position: absolute;
	left: 0;
	top: 9px;
	color: #aaa;
	transition: 0.3s;
	letter-spacing: 0.5px;
}

.effect-17:focus~label,
.has-content.effect-17~label {
	top: -16px;
	font-size: 12px;
	color: #8046c7;
	transition: 0.3s;
}

textarea.effect-17~.focus-border {
	bottom: 8px;
}

.btn-ghost {
	background: transparent;
	border: 1px solid #8046c7;
	border-radius: 30px;
	font-size: 18px;
	color: #8046c7;
	padding: 12px 30px;
	transition: 0.5s;
}

.btn-ghost:hover {
	color: #fff;
	background: #8046c7;
	transition: 0.5s;
}

footer {
	color: #fff;
	padding: 15px 0;
	min-height: 60px;
}

@media (max-width: 992px) {
	#welcome .form-container-table-cell>.col-md-6:nth-child(2) p {
		margin-top: 40px;
	}
	.carousel-inner>.item>a>img,
	.carousel-inner>.item>img {
		margin: 0 auto;
	}
	.address,
	.enquiry {
		height: auto !important;
	}
	#contact {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
.logo{
    margin:0 auto;
}
#highlighter {
  margin:0px;
  text-align:center;
  padding-top:43vh;
  color:#fff;
  font-size:36px;
  font-weight:100;
  overflow:hidden;
  animation:bg 5s linear infinite;
}
.dropping-texts {
  display: inline-block;
  width: 180px;
  text-align: left;
  height: 36px;
  vertical-align: -2px;
}

.dropping-texts > div {
  font-size:0px;
  opacity:0;
  margin-left:-30px;
  position:absolute;
  font-weight:300;   
  box-shadow: 0px 60px 25px -20px rgba(0,0,0,0.5);
}

.dropping-texts > div:nth-child(1) {
  animation: roll 5s linear infinite 0s;
}
.dropping-texts > div:nth-child(2) {
  animation: roll 5s linear infinite 1s;
}
.dropping-texts > div:nth-child(3) {
  animation: roll 5s linear infinite 2s;
}
.dropping-texts > div:nth-child(4) {
  animation: roll2 5s linear infinite 3s;
}

@keyframes roll {
  0% {
    font-size:0px;
    opacity:0;
    margin-left:-30px;
    margin-top:0px;
    transform: rotate(-25deg);
  }
  3% {
    opacity:1;
    transform: rotate(0deg);
  }
  5% {
    font-size:inherit;
    opacity:1;
    margin-left:0px;
    margin-top:0px;
  }
  20% {
    font-size:inherit;
    opacity:1;
    margin-left:0px;
    margin-top:0px;
    transform: rotate(0deg);
  }
  27% {
    font-size:0px;
    opacity:0.5;
    margin-left:20px;
    margin-top:100px;
  }
  100% {
    font-size:0px;
    opacity:0;
    margin-left:-30px;
    margin-top:0px;
    transform: rotate(15deg);
  }
}

@keyframes roll2 {
  0% {
    font-size:0px;
    opacity:0;
    margin-left:-30px;
    margin-top:0px;
    transform: rotate(-25deg);
  }
  3% {
    opacity:1;
    transform: rotate(0deg);
  }
  5% {
    font-size:inherit;
    opacity:1;
    margin-left:0px;
    margin-top:0px;
  }
  30% {
    font-size:inherit;
    opacity:1;
    margin-left:0px;
    margin-top:0px;
    transform: rotate(0deg);
  }
  37% {
    font-size:1500px;
    opacity:0;
    margin-left:-1000px;
    margin-top:-800px;
  }
  100% {
    font-size:0px;
    opacity:0;
    margin-left:-30px;
    margin-top:0px;
    transform: rotate(15deg);
  }
}

@keyframes bg {
  0% {background: #ff0075;}
  3% {background: #0094ff;}
  20% {background: #0094ff;}
  23% {background: #b200ff;}
  40% {background: #b200ff;}
  43% {background: #8BC34A;}
  60% {background: #8BC34A;}
  63% {background: #F44336;}
  80% {background: #F44336;}
  83% {background: #F44336;}
  100% {background: #F44336;}
}

.text > p{margin-top:60px;margin-bottom:45px;}

#loader {
 position: fixed;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color: #fff;
 z-index: 999999999;
 height: 100%;
 }
#loader img{
    position:absolute;
    top:50%;
    left:50%;
    width:250px;
    margin-left:-125px;
    margin-top:-120px;
}

@media(max-width:992px){
    .text p.english{margin-top:80px !important;}
    .text{text-align:center !important; padding:30px;}
    .sentence{width:fit-content !important; margin:20px auto;text-align:center !important;}
    .pushEffect span{left:0;width:100%; text-align:center;}
    
}    .form-container-table{height:auto !important; padding:60px 15px;min-height:100%;}

@media(min-width:1200px){
    .text{margin-top:10rem;}
}
@media(min-width:992px){
    .text{margin-top:6rem;}
}
.pushEffect span{margin:10px 0;}